.companyname
{
    PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
    FONT-SIZE: 24px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.logo
{
    PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    
}
.content
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	padding: 18px;

}
.copyright
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 10px;
    COLOR: #ffffff;
    PADDING-TOP: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    
}
.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: 0A51A1;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: 0A51A1;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.top-navigation
{
    PADDING-RIGHT: 10px;
	FONT-SIZE: 14px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
.side-navigation
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-TOP: 2px solid #ffffff;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: ffffff
}
.content A
{
    COLOR: 0A51A1
}
.copyright A
{
	COLOR: #ffffff;
	padding: 0px;

}
.side-navigation A
{
   DISPLAY: block;
    PADDING-LEFT: 10px;
    WIDTH: 180px;
    COLOR: ffffff;
    PADDING-TOP: 5px;
    HEIGHT: 27px;
    BACKGROUND-COLOR: 9BB8D8;
    TEXT-DECORATION: none
}
.top-navigation A
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
.copyright A:hover
{
    COLOR: #eeeeee
}
.content A:hover
{
    COLOR: 0f78ec
}
.side-navigation A:hover
{
   COLOR: 0A51A1;
    BACKGROUND-COLOR: E9EDF6
}
.top-navigation A:hover
{
    COLOR: eeeeee
}
.content A:visited
{
    COLOR: 0A51A1
}
.copyright A:visited
{
    COLOR: #ffffff
}
.side-navigation A:visited
{
    COLOR: ffffff
}
.top-navigation A:visited
{
    COLOR: #FFFFFF
}
.third-navigation
{
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
}
.third-navigation A
{
color: #000000;
}
.third-navigation A:hover
{
color: #555555;
}
.third-navigation A:visited
{
color: #000000;
}
.motto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.bg-top {
	background-image:  url(bg-top.gif);
	background-repeat: repeat-x;
}
.bg {
	background-image:  url(bg.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.shadow-horiz {
	background-image:  url(shadow-horiz.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.shadow-vert {
	background-image:  url(shadow-vert.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.content A:visited:hover
{
    COLOR: #0f78ec
}
.copyright A:visited:hover
{
    COLOR: #eeeeee
}
.side-navigation A:visited:hover
{
    COLOR: #000000
}
.top-navigation A:visited:hover
{
    COLOR: #eeeeee
}
.third-navigation A:visited:hover
{
color: 000000;
}